<?xml version="1.0" encoding="utf-8"?>
<ControllerGPS>
  <Pilotos>
    <Piloto CompId="23" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="142" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304183522" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="58" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304195150" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="67" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="47" Modelo_GPS="cPilot" Upload_Waypoint="" Download_IGC="20190304183650" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="2" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163541" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="125" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304183001" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="108" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304181132" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="38" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304171824" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="173" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304182324" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="135" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304191914" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="33" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304182447" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="172" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304192247" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="139" Modelo_GPS="cPilot" Upload_Waypoint="" Download_IGC="20190304185640" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="96" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304182105" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="165" Modelo_GPS="Skytracks" Upload_Waypoint="" Download_IGC="20190304194158" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="3" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304191757" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="62" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304181047" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="116" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304183730" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="6" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="196" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304200817" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="174" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304192215" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="22" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="189" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304185912" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="97" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304193450" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="128" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="105" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304171448" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="178" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="192" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304170918" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="126" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="36" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163300" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="5" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="42" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="150" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304194138" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="109" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="4" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304194033" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="198" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304195209" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="117" Modelo_GPS="Compeo+" Upload_Waypoint="" Download_IGC="20190304191357" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="14" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304173430" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="56" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304181830" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="141" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304192013" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="169" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163802" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="187" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="176" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="146" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304173838" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="71" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163700" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="94" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304200329" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="155" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304182002" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="68" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304174456" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="17" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="39" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304195120" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="133" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304191832" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="1" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304185350" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="191" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304193408" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="89" Modelo_GPS="cPilot" Upload_Waypoint="" Download_IGC="20190304183042" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="111" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="168" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304183837" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="93" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304164541" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="29" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304173553" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="52" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304191227" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="134" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304184743" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="107" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304190459" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="184" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304184928" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="166" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304181049" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="73" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163453" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="197" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304181827" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="177" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304185937" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="50" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304174405" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="54" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304190328" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="118" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304180937" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="160" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304190942" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="193" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304192406" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="132" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304181645" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="167" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304183508" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="104" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="171" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163943" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="9" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304165232" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="159" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304185811" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="194" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="85" Modelo_GPS="cPilot" Upload_Waypoint="" Download_IGC="20190304155343" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="149" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304193551" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="123" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304200442" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="18" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304172003" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="112" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304200506" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="183" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="106" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="182" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304192106" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="31" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="41" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304170135" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="186" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304200542" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="48" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="Sim" Download_IGC="20190304184550" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="190" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="114" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304194858" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="143" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304184214" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="188" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304183141" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="180" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304173529" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="60" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304194338" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="65" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304190113" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="79" Modelo_GPS="IQ(Basic)" Upload_Waypoint="" Download_IGC="20190304181532" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="163" Modelo_GPS="Oudie" Upload_Waypoint="" Download_IGC="20190304182812" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="21" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304171948" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="70" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304182707" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="120" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304173500" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="77" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304195609" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="66" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="185" Modelo_GPS="Compeo+" Upload_Waypoint="" Download_IGC="20190304183836" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="127" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="32" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304183305" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="181" Modelo_GPS="LK8000" Upload_Waypoint="" Download_IGC="20190304192151" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="78" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304165012" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="53" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304163411" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="136" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304182455" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="131" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304190816" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="74" Modelo_GPS="Flymaster(NAV)" Upload_Waypoint="" Download_IGC="20190304191110" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="44" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304164505" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="7" Modelo_GPS="Compeo+" Upload_Waypoint="" Download_IGC="20190304190224" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="148" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304182322" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="138" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="28" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304171032" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="203" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304190647" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="209" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304194017" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="210" Modelo_GPS="XCSoar" Upload_Waypoint="" Download_IGC="20190304190457" Tracker_Entregue="" Tracker_Devolvido="" />
    <Piloto CompId="211" Modelo_GPS="" Upload_Waypoint="" Download_IGC="" Tracker_Entregue="" Tracker_Devolvido="" />
  </Pilotos>
</ControllerGPS>